/* Custom Styles */
#block-1637930068111_0 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    opacity: 1.2;
}







#block-1637930068111_0 .block  h2{
    font-family: 'Courgette', cursive;
font-weight: 400;
letter-spacing: 10px;
}
#block-1637930068111_0 .btn {
    background-image: linear-gradient(to right, #34d5b8 , #cae464);
font-size: 20px;
padding-right: 55px;
padding-left: 55px;
font-weight: 600;
border-radius: 13px;
}
#block-1637930068111_0 .btn {
    ;
border-radius: 13px;
border:none;
    
}
#block-1637932770523 hr {
    width: 40%;
    border: 2px solid #34d5b8;
}
#block-1637932770523 p {
     
    font-family: Imprima;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: normal;
    
    
}
#block-1637934519853 img {
  padding: 2px;
border: 2px solid white;
}
#block-1637935726237 .btn { 
     background-image: linear-gradient(to right, #34d5b8 , #cae464);
font-size: 20px;
padding-right: 55px;
padding-left: 55px;
font-weight: 600;
border-radius: 13px;
border:none;
}
#block-1637940606890_0   hr {
width: 40%;
border: 2px solid;
background: #34d5b8;
padding: 2px;
border: none;
}

#block-1637940606890_0  h2 {
font-family: Josefin Sans;

}

#block-1637940606890_0 p {
    font-family: Imprima;
font-size:20px;
}
#block-1637942166053_0 {
font-family: Imprima;
font-size:20px;

}

 #block-1637948913327_0 .block    strong {
    font-weight: 900;
    width: 100%;
    font-size: 17px;
    opacity: 1;

}
 #block-1637948913327_0 .block  hr{
 padding: 2px;
background: #34d5b8;
border: none;
width: 50%;
}
#block-1637985473783 .image {
   margin-bottom: 19px;
    overflow: hidden;
    border-radius: 4px;

}
#block-1637985473783  .common {
text-align: -moz-center;


}
#block-1637985473783 .image__image {
    width: 68%;
}
#block-1637947381574 .image{
    margin-bottom:0px;
}

.btn {
    background-image: linear-gradient(to right, #34d5b8 , #cae464);
    font-size: 20px;
    padding-right: 55px;
    padding-left: 55px;
    font-weight: 600;
   border:none;
}
#section-1638004333900 .section__overlay {
    
    background: linear-gradient(50deg, #1abc9c 50%, rgba(255, 255, 255, 0) 50%,#b98f48 50%);
}

#block-1637993227155   . cross ::before {
content: "\2716";

padding-right: 13px;
    
}


@media (min-width:810px) and (max-width:1080px) {
    
    
#block-1637945022908 {
    width:100%;
}

#block-1606161979806  {
    width:100%;
}
#block-1637947381574  {
    width:100%;
}

#block-1637947518236  {
    width:100%;
    padding-left: 0px;
}
#block-1637985473783 {
    width: 50%;
}

#block-1637988171949 {
    width: 50%;
}

#block-1637988795640 {
    width: 50%;
}

#block-1637989108966 {
    width: 50%;
}
#block-1637989827739 {
    width: 50%;
}
#block-1637990603287 {
    width: 50%;
}

#block-1637991008724 {
    width: 50%;
}

#block-1637993227155 {
    
    width:100%;
}
#block-1637994132898  {
    
    width:100%;
}

}
















